<div class="sidebar-panel">
  <h3>Feeds</h3>

  <div class="feed-list">
    <a href="/index.xml"><i class="fa fa-rss"></i>RSS Feed</a>
    <a href="https://social.anoxinon.de/@anoxinonmedia.rss"><i class="fa fa-mastodon"></i>Mastodon Feed</a>
  </div>
</div>
